<?php
$z[0]=Array("field","董志塬,董志塬介绍,西峰区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","董志塬董志塬是由于地板裂变挤压垄起和黄土移动堆积而形成的，距今已有二百万年历史。西周时，处西周与西戎的结合部，是中原文化与游牧文化的交叉地带。《民国丛书·左文襄公在西北》载“董志塬在马莲河两岸，纵一百五十里，横二百八十里，扼陕甘两省关键”。",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","董志塬_西峰区董志塬旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　董志塬\n</p><p>　　董志塬是由于地板裂变挤压垄起和黄土移动堆积而形成的，距今已有二百万年历史。西周时，处西周与西戎的结合部，是中原文化与游牧文化的交叉地带。《民国丛书·左文襄公在西北》载“董志塬在马莲河两岸，纵一百五十里，横二百八十里，扼陕甘两省关键”。董志塬是甘肃省保存最好、面积最大的黄土高原区，塬面宽广，一望无际，地理位置十分优越。八百里秦川，比不上董志塬边，形象地表述了董志塬的广袤无垠。《后汉书》中有“慨然有董正天下之志”的记载，表明董志之地名始于汉代。“董志”一词，有董正天下之意，内涵一种精神，代表一种力量，可反映董志塬人民的志气和愿望，犹如今之命名，总是寄寓一种期望一样。以董志为董志塬命名，独具一格，是恰如其原的。今之董志塬，东起马莲河西岸，西到蒲河东岸，南至长庆桥，北过驿马以北的桐川乡，直接野狐沟。南北最长处110公里，东西最宽处50公里，面积达910平方公里，是庆阳十二个大原面积的4/5，乃陇东第一太原。塬面共有21个乡镇，35万多人，乃陇东粮仓的中心区，真不愧为“有董正天下之志”也。<div align=center style=\"margin:0 0 0 5px\"></div>",546,1529);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D429505a0-461X.gif",1531,1616);
$z[7][4]['name']="litpic";

?>